.carousel-item
	height: 40rem
.carousel-caption
	@include media-breakpoint-down(sm)
		bottom: 333px
.Imagen
	height: 700px !important
	background-position: center center
	background-size: cover
	position: absolute
	top: 0rem
	width: 100%
	height: 100%
	background-color: $color_gris_oscuro
	cursor: pointer
	opacity: 0.85
	transition: 1s all
	@include media-breakpoint-down(sm)
		width: initial
	@include media-breakpoint-down(md)
		width: initial
.titulo
	font-size: 4rem
	text-shadow: 2px 2px 4px $color-negro
	@include media-breakpoint-down(sm)
		font-size: 2rem
.subtitulo
	font-family: 'montserrat-light'
	font-size: 2rem
	text-shadow: 2px 2px 4px $color-negro
	@include media-breakpoint-down(sm)
		font-size: 1.4rem
.tachado
	text-decoration: line-through
.destacados
	display: flex
	.perfil
		z-index: 1
	.indexzero
		z-index: 0
	.item
		border: 4px solid $color-mostaza
		width: 40.2rem
		height: 30rem
		@include media-breakpoint-down(sm)
			height: 15rem
	.destacado__segunda
		@include media-breakpoint-up(md)
			margin-top: -30rem
	.item_1
		background:
			image: url(/static/img/home/img_destacados_1.jpg)
			position: center center
			size: cover
	.item_1_2
		background: 
			image: url(/static/img/home/img_destacados_1_2.png)
			position: center center
			size: cover
	.item_2
		background: 
			image: url(/static/img/home/img_destacados_2.jpg)
			position: center center
			size: cover
	.item_2_2
		background: 
			image: url(/static/img/home/img_destacados_2_2.jpg)
			position: center center
			size: cover	
	.item_3
		background: 
			image: url(/static/img/home/img_destacados_3.png)
			position: center center
			size: cover
		height: 60rem
		@include media-breakpoint-down(sm)
			height: 28rem
	.item__fondo
		position: absolute
		top: 0rem
		width: 100%
		height: 100%
		background-color: $color_gris_oscuro
		cursor: pointer
		opacity: 0
		transition: 1s all
	.item__fondo:hover
		opacity: .5
	.item__titulo
		position: absolute
		top: 19rem
		font-size: 3rem
		color: white
		padding-left: 2rem
		padding-right: 3rem
		@include media-breakpoint-down(md)
			top: 14rem
			font-size: 2rem
			padding-right: 1rem
		@include media-breakpoint-down(sm)
			top: 6rem
			font-size: 2rem
			padding-left: 1rem
			padding-right: 2rem
	.item__titulo__doble
		top: 15rem !important
		@include media-breakpoint-down(md)
			top: 6rem !important
		@include media-breakpoint-down(sm)
			top: 1rem !important
	.item__subtitulo
		position: absolute
		top: 25rem
		font-size: 1.5rem
		color: white
		padding-left: 2rem
		@include media-breakpoint-down(md)
			top: 25rem
			font-size: 1.5rem
		@include media-breakpoint-down(sm)
			top: 11rem
			font-size: 1.5rem
			padding-left: 1rem
	.item__titulo__profile
		top: 44rem
		@include media-breakpoint-down(md)
			top: 40rem
		@include media-breakpoint-down(sm)
			top: 11rem
	.item__subtitulo__profile
		top: 50rem
		@include media-breakpoint-down(md)
			top: 46rem
		@include media-breakpoint-down(sm)
			top: 16rem